## sendai-meta 0.44

=== debian/changelog ===
sendai-meta (0.44) jaunty; urgency=low

  * add recovery-maker package

 -- lian liang <lianglian@thunderst.com>  Mon, 17 Apr 2010 16:10:26 +0800

sendai-meta (0.43) jaunty; urgency=low

  * Add the libvorbisenc2 package

 -- Jason Yen <jason.yen@canonical.com>  Thu, 29 Apr 2010 17:38:40 +0800

sendai-meta (0.42) jaunty; urgency=low

  * Move the netwalker-xmdfviewer-ts to the recommand list

 -- Jason Yen <jason.yen@canonical.com>  Thu, 29 Apr 2010 13:41:55 +0800

sendai-meta (0.41) jaunty; urgency=low

  * repackage for the publish

 -- Jason Yen <jason.yen@canonical.com>  Wed, 07 Apr 2010 11:53:38 +0800

sendai-meta (0.40) jaunty; urgency=low

  * remove gok

 -- lian liang <lianglian@thunderst.com>  Tue, 06 Apr 2010 13:40:48 +0900

 sendai-meta (0.39) jaunty; urgency=low

  * Add csr-bt-wifi-tool back

 -- Jason Yen <jason.yen@canonical.com>  Thu, 01 Apr 2010 18:02:57 +0800

sendai-meta (0.38) jaunty; urgency=low

  * Remove gst-fsl-plugin, fsl-mm-codeclib
  * Add libgst-fsl-mm-plugins 

 -- Jason Yen <jason.yen@canonical.com>  Tue, 30 Mar 2010 21:24:25 +0800

sendai-meta (0.37) jaunty; urgency=low

  * Remove csr-bt-wifi-tool cause image build failed
  * Remove freescale-codecs version 1.6.2
  * Add imx-lib, fsl-mm-codeclib, gst-fsl-plugin for freescale-codecs 1.7.2

 -- Jason Yen <jason.yen@canonical.com>  Tue, 30 Mar 2010 20:10:24 +0800

sendai-meta (0.36) jaunty; urgency=low

  * add package bluez-compat

 -- lian liang <lianglian@thunderst.com>  Tue, 23 Mar 2010 17:24:06 +0900

sendai-meta (0.35) jaunty; urgency=low

  * add ebook-preinstaller package

 -- lian liang <lianglian@thunderst.com>  Wed, 17 Mar 2010 12:56:01 +0900

sendai-meta (0.34) jaunty; urgency=low

  * Remove tdsetting to desktop as Sharp's request
  
 -- Jason Yen <jason.yen@canonical.com>  Mon, 15 Mar 2010 17:25:14 +0800

sendai-meta (0.33) jaunty; urgency=low

  * add csr-bt-wifi-tool

 -- lian liang <lianglian@thunderst.com>  Thu, 11 Mar 2010 18:43:04 +0900

sendai-meta (0.32) jaunty; urgency=low

  * remove the xournal-language-ja 

 -- Jason Yen <jason.yen@canonical.com>  Thu, 11 Mar 2010 10:37:53 +0800

sendai-meta (0.31) jaunty; urgency=low

  * Re-upload the sendia-meta again
  * 

 -- Jason Yen <jason.yen@canonical.com>  Thu, 11 Mar 2010 08:42:31 +0800

sendai-meta (0.30) jaunty; urgency=low

  * add netwalker-dictionary2,netwalker-xmdfviewer-ts,gstreamer0.10-plugins-base
  * delete directionary

 -- lian liang <lianglian@thunderst.com>  Wed, 10 Mar 2010 21:23:30 +0900

sendai-meta (0.29) jaunty; urgency=low

  * remove xournal-language-ja

 -- lian liang <lianglian@thunderst.com>  Wed, 10 Mar 2010 18:21:46 +0800

sendai-meta (0.28) jaunty; urgency=low

  * Remove the gnome-bluetooth

 -- Jason Yen <jason.yen@canonical.com>  Wed, 10 Mar 2010 12:41:46 +0800

sendai-meta (0.27) jaunty; urgency=low

  * Add freescale-codec package and remove matchbox-window-manager

 -- Jason Yen <jason.yen@canonical.com>  Wed, 10 Mar 2010 11:09:18 +0800

sendai-meta (0.26) jaunty; urgency=low

  * remove xmdfviewer

 -- lian liang <lianglian@thunderst.com>  Tue, 09 Mar 2010 20:56:31 +0900

sendai-meta (0.25) jaunty; urgency=low

  * remove araneo-art cairo-dock cairo-dock-plug-ins cheese tomoe-dic 
  * tomoe-gtk-common tomoe-gtk-l10n tomoe-l10n libtomoe-gtk0 libtomoe0 
  * scim-tomoe
  * add sendai-art 

 -- Jason Yen <jason.yen@canonical.com>  Sat, 06 Mar 2010 15:38:12 +0800

sendai-meta (0.24) jaunty; urgency=low

  * Remove oem-config-debconf oem-config-gtk oem-config-kde that should 
  * included in oem-config 

 -- Jason Yen <jason.yen@canonical.com>  Sat, 06 Mar 2010 10:43:19 +0800

sendai-meta (0.23) jaunty; urgency=low

  * remove freescale-codecs that make build failed

 -- Jason Yen <jason.yen@canonical.com>  Sat, 06 Mar 2010 08:29:42 +0800

sendai-meta (0.22) jaunty; urgency=low

  * remove oem-config-check that make build failed

 -- Jason Yen <jason.yen@canonical.com>  Fri, 05 Mar 2010 23:39:32 +0800

sendai-meta (0.21) jaunty; urgency=low

 * add default-setting,directionary,freescale-codecs,gdm,
 * matchbox,oem-config,oem-config-check,oem-config-debconf,
 * oem-config-gtk,oem-config-kde,softstylus,xserver-xorg-input-evtouch,
 * xserver-xorg-input-evdev,xmdfviewer

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 20:33:15 +0800

sendai-meta (0.20) jaunty; urgency=low

  * add the netbook-launcher-efl back

 -- Jason Yen <jason.yen@canonical.com>  Thu, 04 Mar 2010 21:15:24 +0800

sendai-meta (0.19) jaunty; urgency=low

  * Add packages: flashlite, xournal-language-ja, device-setup, fontzoom, launcher-switch, 
  * keysetup, wbar, hwkey-daemon

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 18:33:15 +0800

sendai-meta (0.18) jaunty; urgency=low

  * Change sendai-art back to araneo-art because of build issue

 -- Jason Yen <jason.yen@canonical.com>  Thu, 04 Mar 2010 16:33:15 +0800

sendai-meta (0.17) jaunty; urgency=low

  * Change sendai-art back to araneo-art because of build issue

 -- Jason Yen <jason.yen@canonical.com>  Thu, 04 Mar 2010 16:26:38 +0800

sendai-meta (0.16) jaunty; urgency=low

  * Add netbook-launcher-efl

 -- Jason Yen <jason.yen@canonical.com>  Thu, 04 Mar 2010 13:39:38 +0800

sendai-meta (0.15) jaunty; urgency=low

  * Add the sendai-art package and remove the araneo-art package

 -- Jason Yen <jason.yen@canonical.com>  Thu, 04 Mar 2010 10:32:58 +0800

sendai-meta (0.14) jaunty; urgency=low

  * Remove the sendai-art for test build

 -- Jason Yen <jason.yen@canonical.com>  Wed, 03 Mar 2010 16:43:27 +0800

sendai-meta (0.13) jaunty; urgency=low

  * change from karmic to jaunty

 -- Jason Yen <jason.yen@canonical.com>  Wed, 03 Mar 2010 15:34:41 +0800

sendai-meta (0.12) karmic; urgency=low

  * Add the sendai-art

 -- Jason Yen <jason.yen@canonical.com>  Wed, 03 Mar 2010 13:48:25 +0800

sendai-meta (0.9) karmic; urgency=low

  * add hellolp package

 -- Jason Yen <jason.yen@canonical.com>  Wed, 03 Mar 2010 11:39:28 +0800

sendai-meta (0.8) sendai; urgency=low


