=== debian/control ===
Source: sendai-meta
Section: metapackages
Priority: optional
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 4), germinate (>= 0.42)

Package: sendai-desktop
Architecture: armel
Depends: ${sendai-desktop:Depends}
Recommends: ${sendai-desktop:Recommends}
Description: The Sendai Desktop system
 This package depends on all of the packages in the Sendai Desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
